Bug 60837 - [RFE] Scheduled Action Queue Management
Summary: [RFE] Scheduled Action Queue Management
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site   
(Show other bugs)
Version: RHN Stable
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Mike Orazi
QA Contact: Red Hat Satellite QA List
URL: http://webapp.rwc-colo.redhat.com/net...
Whiteboard: US=17782
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-03-07 19:53 UTC by Greg DeKoenigsberg
Modified: 2008-10-15 13:18 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-15 13:18:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Greg DeKoenigsberg 2002-03-07 19:53:46 UTC
Scheduled Actions need to work more like a queue -- a print queue, for instance
-- with the ability to shuffle them around, cancel them, etc.

Part of the whole "Scheduled Actions" revision.

Comment 1 Robin Norwood 2006-10-17 15:46:27 UTC
mass re-assign to mmccune

Comment 2 Amy Owens 2008-10-15 13:18:54 UTC
This bug has been closed due to inactivity.  Please open a new bug with specific details if this problem is still occurring or if an enhancement is needed.


Note You need to log in before you can comment on or make changes to this bug.